
@media (max-width:1800px){
	.search-results-box .col-lg-2 { width: 20%;}
	.img-block img { width: 100%;}

}


@media (max-width:1560px){
	.filter-box ul li { width: 23%; }
	.filter-box ul li a{padding: 8px 10px;}
	.filter-box ul li:last-child { margin-right: 0;}
	.search-results-box .col-lg-2 { width: 25%;}
	.check0box-col .form-group label {font-size: 14px; padding-left: 28px;}
	ul.tabs li { width: auto;}
}


@media (max-width:1327px){
	.header .col-lg-6 { width: 78.667%;}
	.search-plant span { width: 32%;}
	.search-plant .form-group { width:27%;}
	.plant-frm-col { margin-bottom: 15px;}

}

@media (max-width:1200px){
	.plantfile-product-info em {padding: 0; margin-top: -33px;}
	.header .col-lg-6 { width: 70.667%;}
	.search-plant .form-group {width:26.5%;}
	.dk_toggle, .dk_toggle:hover { font-size: 13px;}
	.search-results-box .col-lg-2 { width: 33.33%;}
	.select-box {margin-bottom: 15px;}
	.plant-img {margin-top: 13px;}
	.plant-info label { width: 30%;}
	.plant-info span{width: 63%;}
	.col-right .col-lg-4 { padding: 0 10px; margin-bottom: 20px;}
	.col-right { margin-left: -10px; margin-top: 50px;}
	.checkbox-block1 .col-right {margin: 0}
	.hint-1, .hint-2 {margin-bottom: 35px;}
	.quiz-wraper .plant-summary ul {width: 80%;}
}

@media (max-width:1062px){
	.search-plant .form-group {width:24.8%;}  
	.checkbox-block {min-height: 415px; margin-bottom: 20px;}
	.simple-search .checkbox-block {min-height: auto;}

}

@media (max-width:990px){
	.simple-search 	.checkbox-block {min-height: 415px;}
	#compression_chosen{margin-top: 10px;}
}

@media (max-width:883px){
	.top-link { padding: 0;}
	.top-link .col-lg-4  { width:100%;}
	.top-link .col-lg-8  { width:100%;}
	.logo-text {text-align: center; font-size: 13px;}
	.top-link ul { float: none; text-align: center; padding-bottom: 5px;}
	.top-link ul li {  padding: 0 4px; border: none;}
	.top-link ul li a { line-height: 16px; font-size: 13px;}
	.search-box ul li a { padding: 8px 15px;}
	.search-box { padding: 12px 0px 5px;}
	.footer { padding: 18px 0;}
	.search-results {padding: 15px 0;}
	.search-results-box { padding: 30px 5px;}
	.header .col-lg-2 { width: 100%; text-align: center; padding-bottom: 5px;}
	.header .col-lg-6 {width: 100%;}
	.header .col-lg-4 {width: 100%; float: none; text-align: center; display: inline-block;}
	.personal-storage {float: right;}
	.header {padding:  15px 0px}
	.nav-link{padding-left: 0;}
	.search-results-box .col-lg-2 {width: 50%;}
	.tabContent { padding:  20px 0px;}
	ul.tabs li { margin-bottom: 8px;}
	.quiz-wraper{padding: 30px 0}
	.simple-search .checkbox-block1 {min-height: 208px;}
	.simple-search-bottom .checkbox-block1 {min-height: 50px;}
	.simple-search-bottom .col-xs-12 {margin-bottom: 7px;}
}

@media (max-width:768px){
	.plant-img {margin-top: 12px;}
	.select-box {margin-bottom: 20px;}
	.check0box-col .form-group label {font-size: 14px;}
	.checkbox-block {min-height: 467px; margin-bottom: 20px;}
	.checkbox-block1 {min-height: 250px; margin-bottom: 20px;}
	.col-left img { width: 100%;}
	.advanced-search .form-group { margin-right: 2%;}
	.quiz-wraper .icheckbox_minimal-grey, .iradio_minimal-grey {margin: 14px 6px 0 0;}
	.advanced-search .form-group label {padding: 6px 0 0 0;}
	.simple-search .checkbox-block{width: 50%;}
	.blockMsg{width: 50% !important;left: 25% !important;}
}

@media (max-width:767px){
	.filter-box ul li { width: 47%; margin-bottom: 8px;}
	ul.tabs li { width: auto;}
	.filter-box { padding-bottom: 4px;}
	.copy { text-align: center; font-size: 13px;}
	.designed-by { text-align: center; font-size: 13px;}
	.designed-by a { font-size: 13px;}
	.testimonials p { font-size: 18px;}
	.testimonials-details { font-size: 16px;}
	.testimonials-details span { font-size: 14px;}
	.testimonials a { width: auto; padding: 0 20px; font-size: 16px;margin-left: 0; margin-top: 15px; }
	.testimonials-details { width: 280px;   }
	.testimonials { padding: 20px 0 25px;}
	.login-btn { height: 40px; line-height: 38px !important;}
	.plant-info label { width: 33%;}
	.plant-info span { margin-right: 0px;width: 63%;float: right;}
	.tabContent .col-lg-6 { margin-bottom: 30px;}
	.additional-row  { margin-top: 0;}
	.tooltip-box .tooltip { right: -15px; left: auto;}
	.tooltip-box .tooltip::after {left: 92%;}
	.pagination em { display: none;}
	.col-left .col-xs-6 { padding: 0 10px; margin-bottom:20px;}
	.col-right {margin-top: 30px;}
	.quiz-wraper .gallery {margin-top: 10px;}
	.quiz-wraper .winner-text {float: left;  margin-top: 10px;}
	.back-btn {float: left; margin-top: 10px;}
	.quiz-wraper .plant-summary {margin-bottom: 30px;}
	.quiz-wraper .plant-summary ul {width: 100%;} 
	.search-plant .form-group {width:24%;}
	.simple-search .help-icons {position: relative; top:0; float: left; width: 100%; text-align: center;}
	.advanced-search .help-icons {position: relative; top:0; float: left; width: 100%; text-align: center;}
	.help-icons a {float: none;}
	.material-thumb .detail-block p {line-height: 20px; margin-bottom: 5px;}
	.simple-search .simple-autumn {min-height: 208px !important;}
	.plant-top-bar .online-status{text-align: left;padding-left:7px !important; }
	.nav-tabs.nav-justified > li{border:none;border-bottom: 1px solid #fff;}
	.nav-tabs.nav-justified{border: none;}
	.bottom-button .col-sm-4{padding-left: 10px;margin-bottom: 10px;}
	.note-block{margin-top: 10px;margin-left: 20px;}
	.plant-top-bar .top-formate, .plant-top-bar .online-status, .plant-top-bar .icon-version{text-align: left !important;padding-left: 15px !important;}	
}


@media (max-width:583px){
	.search-plant span {width: 100%;}
	.search-plant .form-group { margin: 0px; width: 100%; margin: 10px 0;}
	.help-icons {float: left;}
	.help-icons a {margin-left: 0; margin-right: 20px;}
	.advanced-search .form-group {margin-bottom: 5px;}
	.help-icons {margin-bottom: 15px;}
	.advanced-search {padding: 20px;}
	.select-box .form-group {width: 46% !important; }
	.simple-search .select-box .form-group {width: 90% !important;}
	.simple-search label {height: 30px; line-height: 16px;}
	.simple-search .select-box {width: 50% !important; margin-bottom: 0}
	.advanced-search h2 {font-size: 27px;}
	.close-icon {top: 15px; right: 10px;}
	.close-icon img {width: 70%}
	.advanced-search .form-group label {font-size: 16px; padding: 6px 0 0 0}
	.advanced-search h3 {font-size: 20px}
	.simple-search {padding: 20px 30px;}
	.close-icon1 img {width: 70%}
	.close-icon1 {top: 15px; right: 10px;}
	.simple-search h2 {font-size: 27px;}
	.blockUI {font-size: 14px !important; width: 100% !important;}
	.material-thumb .detail-block p {line-height: 18px; }
	.quiz-wraper .icheckbox_minimal-grey, .iradio_minimal-grey {margin-top: 10px;}
	.advanced-search .select-box label { font-size: 13px;}
	.simple-search 	.checkbox-block {min-height: 474px;}
	.simple-search-bottom .checkbox-block1 {min-height:50px !important;}
	.simple-search .checkbox-block1 {min-height: 231px;}
	.plantfile-product-name span {font-size: 14px;}
	.blockMsg{width: 50% !important;left: 25% !important;}
}

@media (max-width:480px){
	.plant-frm-col { width: 100%;}
	.plant-frm label { width: 100%; margin-right: 0;}
	.plant-frm span { width:100%;}
	.plant-frm-col { margin-right: 0;}
	.hint-text {float: none; display: block;}
	.plantfile-product-info {font-size: 14px;}
	.search-results-box .col-lg-2 { width: 100%;}
	.material-thumb .detail-block p {line-height: 22px; margin-bottom: 3px;}
	.quiz-wraper .radio label:nth-child(2){padding-right: 20px;float: left;width: 80%;}
	.correct-label, .wrong-label{position: absolute;right: 0;}


}
@media (max-width:414px){
	.search-box ul li { width: 47%;}
	.search-box ul li a { font-size: 13px; text-align: center; padding: 8px 0px; }
	.search-button {text-transform: none; padding-left: 28px !important; background: url("../images/search-icon-gray.svg") no-repeat scroll 5px 8px #ffffff !important 
	; text-align: left !important;}
	.search-box .col-lg-12 { padding-right: 5px;}
	.filter-box ul li { width: 100%; margin-right: 0;}
	.search-results { font-size: 18px;}

	.nav-link ul li a { font-size: 15px;}
	.nav-link ul li {padding: 0 5px 1px;}
	.search-button:hover { background: url(../images/search-icon-gray-h.svg) no-repeat 5px 8px #47A94B !important;  }
	.search-dropdown label {width: 100%}
	.search-dropdown .form-group {width: 100%}
	.simple-search .search-dropdown {display: block;}
	.search-box ul li a.search-button.padding-bottom {padding-bottom: 25px; background: url(../images/search-icon-gray-h.svg) no-repeat 5px 8px #47A94B !important; color: #fff !important; transition: all 0s ease-in-out 0s;}
	.blank-heading {display: none; position: absolute;}
	.search-dropdown ul li {width: 100%; text-align: left}
	.search-dropdown ul li a {text-align: left; padding: 8px 15px;}
	.tabContainer .col-lg-2 { width: 100%;}
	.table-frm .col-xs-3, .col-xs-7, .col-xs-2 { width: 100%; text-align: center;}
	.table-frm img {float: none;}
	.plant-frm { margin-top: 15px;}
	.plant-frm span { padding: 8px 15px;}
	.pagination .next { width: 30px; height: 30px;}
	.pagination .last { width: 30px; height: 30px;}
	.pagination .first { width: 30px; height: 30px;}
	.pagination .prev { width: 30px; height: 30px;}
	.pagination { position: static;}
	.jumbotron h1 span {display: block;}
	.checkbox-block {width: 100%; min-height: 150px;margin: 0;}
	.checkbox-block1 {width: 100%; min-height: 150px;margin: 0;}
	.simple-search .checkbox-block {min-height: 150px;width: 100%;}
	.blank-title {display:none; position:absolute;}
	.checkbox-block h3, .checkbox-block1 h3:not(.blank-title){margin-top: 20px;}
	.glossary #modal_dictionary_search{width: 100%;margin-bottom: 10px;}
}

@media (max-width:360px){

	.check0box-col .all-plant {margin-bottom: 25px;}
	.plant-info label { width: 100%;}
	.plant-info span {width: 100%;}
	.table-frm { font-size: 14px;}
	.table-frm span { padding: 5px 0;}
	.search-box h1 {text-align: center;}
	.tooltip-box .tooltip {right: -25px;width: 280px;}
	.tooltip-box .tooltip:after{margin-left: -20px;}
	.pagination { margin-top: 5px;}
	.plant-info{height: auto;}	
	.glossary_left_container, .glossary_right_container{width: 100%;}
	.blockMsg{width: 70% !important;left: 15% !important;}
	.panel-footer{padding: 10px 5px;}
}
@media(min-width:768px){
    .climate_zone{
        /*margin-top: 25%;*/
    }
}


@media (max-width:565px){
	.list-button_lbl {
		background: #f2a32a !important;
		text-transform: uppercase;
		color: #fff !important;
		border: none;
		padding: 3px 5px 4px;
		font-size: 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		/* font-weight: 700; */
	}
}
